
.srp .inv-type-new.pricing-detail .msrp .price-label {
  visibility: hidden;
}
.srp .inv-type-new.pricing-detail .msrp .price-label:after {
  content: 'Quirk Price';
visibility: visible;

}

.inventory-detail-pricing .pricing .label {
  visibility: hidden;
}
.inventory-detail-pricing .pricing .label:after {
  content: 'Quirk Price';
visibility: visible;

}

<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">



dl.pricing-detail {
display: none !important;
}


<!-----
#detailed-pricing1-app-root {
display: none !important;
}
----->

#payment-calculator-app-root.ddc-content.ws-payment-calculator {
display: none !important;
}